#BlueJ properties. Settings in this file override "bluej.defs"
#Fri Nov 29 10:42:36 CET 2019
bluej.editor.fontsize=12
bluej.startWithTextEval=false
bluej.openPackage1=M\:\\Fortbildung ZPG IMP10\\4_loesungen\\01_geometrische_bildoperationen
extensions.org.bluej.extensions.submitter.Submitter.settings.saslrealm=
bluej.recentProject0=M\:\\Fortbildung ZPG IMP10\\4_loesungen\\01_geometrische_bildoperationen
bluej.uid=38075fda-de76-4394-a2d5-304ddf93e08b
bluej.terminal.y=16
bluej.terminal.x=16
blackbox.uuid=optout
